=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gloo-timers 0.3.0 --all-targets --all-features
Features: test-name=rust-gloo-timers:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.64), librust-futures-util-0.3+default-dev, librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.4-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gloo-timers 0.3.0 --all-targets
Features: test-name=librust-gloo-timers-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.64), librust-futures-util-0.3+default-dev, librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.4-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gloo-timers 0.3.0 --all-targets --no-default-features --features futures
Features: test-name=librust-gloo-timers-dev:futures
Depends: dh-cargo (>= 31), rustc:native (>= 1.64), librust-futures-util-0.3+default-dev, librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.4-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gloo-timers 0.3.0 --all-targets --no-default-features --features futures-channel
Features: test-name=librust-gloo-timers-dev:futures-channel
Depends: dh-cargo (>= 31), rustc:native (>= 1.64), librust-futures-util-0.3+default-dev, librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.4-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gloo-timers 0.3.0 --all-targets --no-default-features --features futures-core
Features: test-name=librust-gloo-timers-dev:futures-core
Depends: dh-cargo (>= 31), rustc:native (>= 1.64), librust-futures-util-0.3+default-dev, librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.4-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gloo-timers 0.3.0 --all-targets --no-default-features
Features: test-name=librust-gloo-timers-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.64), librust-futures-util-0.3+default-dev, librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.4-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable
